Satra S-Connect - Feature #1305

Load next week data automatically after approving the week.
19/09/2024 09:55 AM - Praveen kumar Bandi

Status: Closed Start date: 19/09/2024
Priority: Normal Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 04/10/2024 11:58 AM - Krishna Kanth A
Cancelled, not Approved by Product Owner.

#2 - 04/10/2024 03:56 PM - Krishna Kanth A
- Status changed from New to Closed
